Loading...
Searching...
No Matches
restinio::http_field_parsers::range_details::suffix_length_t< T > Struct Template Reference

Value of range for the case where only length of range's suffix is defined. More...

`#include <range.hpp>`

## Public Attributes

T | length

## Detailed Description

template<typename T>
struct restinio::http_field_parsers::range_details::suffix_length_t< T >

Value of range for the case where only length of range's suffix is defined.

This type will be used if a range is defined such way:

    bytes=-450

Since
  v.0.6.2

Definition at line 74 of file range.hpp.

## Member Data Documentation

## length

template<typename T >

T restinio::http_field_parsers::range_details::suffix_length_t< T >::length

Definition at line 76 of file range.hpp.

The documentation for this struct was generated from the following file:

- restinio/helpers/http_field_parsers/range.hpp